<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./index.css">
    <title>CSS Introduction</title>
    <style type="text/css">
        h1 {
            color: black !important;
        }
    </style>
</head>
<body>
    <nav id="top">
            <a href="#landing">Zuitt</a>
        <div>
            <a href="#landing">Register</a>
            <a href="#register">Landing</a>
        </div>
    </nav>
    <h1 style="color: red;">Hello, World</h1>
    <section>
        <h2 id="landing">Welcome to Zuitt!</h2>
        <h3 id="zuitt-motto">Opportunities for everyone, everywhere</h3>
        <img src="https://place-puppy.com/450x450" alt="">
        <ol id="bootcamp-learning-list">
            <li class="offering-item">Day Classes</li>
            <li class="offering-item">Night Classes</li>
            <li class="offering-item">Intro to coding events</li>
        </ol>
        <a href="#top">Back to top</a>
    </section>
    <section id="register">
        <h2>Register</h2>
        <form action="" method="get">
            <label for="firstName">First Name
                <input type="text" name="First Name" id="firstName" required>
            </label>
            <label for="lastName">Last Name
                <input type="text" name="Last Name" id="lastName" required>
            </label>
            <label for="email">Email
                <input type="email" name="Email" id="email" required>
            </label>
            <button type="submit">Apply Now</button>
        </form>
        <a href="#top">Back to top</a>
    </section>
</body>
</html>